Bug 56400 - Package does not contain /usr/share/pspell/es-aspell.pwli
Package does not contain /usr/share/pspell/es-aspell.pwli
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: aspell-es (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-16 14:39 EST by Federico Mena-Quintero
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-16 14:50:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch with fix for spec file (641 bytes, patch)
2001-11-16 14:50 EST, Federico Mena-Quintero
no flags Details | Diff

  None (edit)
Description Federico Mena-Quintero 2001-11-16 14:39:14 EST
Description of problem:
The aspell-es-0.2-1 package does not seem to contain the
/usr/share/pspell/es-aspell.pwli file.  This is required so that
aspell/pspell can work correctly.

Version-Release number of selected component (if applicable):
aspell-0.2-1
Comment 1 Federico Mena-Quintero 2001-11-16 14:50:42 EST
Created attachment 37782 [details]
Patch with fix for spec file
Comment 2 Trond Eivind Glomsrxd 2001-11-19 11:41:55 EST
This was fixed for RHL 7.2

Note You need to log in before you can comment on or make changes to this bug.